<?php
$wp_customize->add_section(
   'header_style_options' ,
    array(
        'title' => __( 'Header style Option', 'bloglex' ),
        'panel' => 'header_options_panel',
    )
);


$wp_customize->add_setting(
    'bloglex_options[select_header_layout_style]',
    array(
        'default'           => $bloglex_default['select_header_layout_style'],
        'capability'        => 'edit_theme_options',
        'sanitize_callback' => 'bloglex_sanitize_radio'
    )
);

$wp_customize->add_control(
    new Bloglex_Custom_Radio_Image_Control(
        $wp_customize,
        'bloglex_options[select_header_layout_style]',
        array(
            'label'         => esc_html__( 'Select Header Layout', 'bloglex' ),
            'section'       => 'header_style_options',
            'choices'       => bloglex_get_header_layout(),
        )
    )
);